@charset "UTF-8";
@import url("../../webfonts/Raleway_Regular/stylesheet.css");
@import url("../../webfonts/Raleway_ExtraBold/stylesheet.css");
*{padding:0%;
margin:0%;}

body {
	background-color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 35px;
	font-weight: normal;
	color: #333;
	padding: 0%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

header {
	float: left;
	width: 98%;
	padding: 1%;
	background-color: #FFF;
}
.sessionBox {
	float: right;
	width: 20%;
}
section {
	float: left;
	width: 100%;
}
.controlBox {
	float: left;
	width: 18%;
	height: 700px;
}
.contentBox {
	padding: 2%;
	float: left;
	width: 42%;
	background-color: #F2F0F5;
	height: 700px;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	overflow: scroll;
}


.contentBox2{
	padding: 2%;
	float: left;
	width: 77%;
	background-color: #F2F0F5;
	height: 700px;
	background-repeat: no-repeat;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	overflow: scroll;
}
.entryBox {
	background-color: #3C3B3C;
	width: 34%;
	float: right;
	height: 700px;
	padding-bottom: 5%;
	overflow: scroll;
}
.loginBox {
	float: left;
	width: 60%;
	margin-top: 7%;
	margin-right: 20%;
	margin-left: 20%;
	background-color: #FFF;
}
.login {
	float: left;
	width: 41%;
	margin-left: 5%;
	margin-top: 5%;
}
.photoBox {
	float: left;
	width: 50%;
	background-image: url(../images/imgHouse.jpg);
	height: 540px;
	-webkit-background-size:cover;
	-o-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	background-size:cover;
}
.logo {
	float: left;
	width: 13%;
}


.logo2{
	float: left;
	width: 20%;
}
.forms {
	float: left;
	width: 100%;
	margin-top: 10%;
}
.fields:active{border:none;}
.fields {
	float: left;
	width: 99%;
	height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	border: 1px none #666666;
	padding-left: 2%;
}
.loghButton {
	background-color: #3C3B3C;
	float: left;
	width: 30%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	height: 45px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor:pointer;
}


.loginError {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F00;
	background-color: #FFF;
	background-image: url(../images/excla.png);
	background-repeat: no-repeat;
	background-position: 5px;
	float: left;
	width: 95%;
	margin-bottom: 12px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 35px;
}


.welcomeLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #27AB51;
}


.logout {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #3E3D3E;
	text-decoration: none;
	color: #FFF;
	padding: 8px;
}


.h1 {
	float: left;
	margin-top: 8px;
	margin-left: 5%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: normal;
	width: 30%;
}


.navHolder {
	clear: left;
	float: left;
	width: 100%;
	margin-left: 2px;
}


.navLinks li a {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	font-weight: normal;
	background-image: url(../images/ring1.png);
	float: left;
	width: 300px;
	background-repeat: no-repeat;
	background-position: 8px;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 37px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D5D6;
	background-color: #FFF;
	cursor: pointer;
}

.navLinks li a:hover{
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	font-weight: normal;
	background-image: url(../images/ring1.png);
	float: left;
	width: 300px;
	background-repeat: no-repeat;
	background-position: 8px;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 37px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D5D6;
	background-color: #F0F0F0;
	cursor: pointer;
}




.homeLink {
	color: #FFF;
	background-color: #F90;
	float: left;
	width: 78%;
	padding-top: 5%;
	padding-right: 2%;
	padding-bottom: 4%;
	padding-left: 22%;
	background-image: url(../icon/homeIcon.png);
	background-repeat: no-repeat;
	font-size: 20px;
	background-position: 4px;
	cursor: pointer;
}
.countTenants {
	float: left;
	width: 20%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	border-radius: 500%;
	font-weight: bold;
	text-align: center;
	border: 1px solid #FD9802;
	background-color: #FFF;
	margin-left: 15%;
	padding-top: 20%;
	padding-right: 20%;
	padding-bottom: 20%;
	padding-left: 15%;
}
.count {
	margin-top: 14%;
	float: left;
	width: 60%;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #F90;
	margin-left: 15%;
}
.formBox {
	float: left;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 5%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
}
.record {
	color: #FD9802;
	font-size: 15px;
	float: left;
	width: 100%;
}


.error2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #F00;
	float: left;
	margin-bottom: 2%;
	width: 90%;
	background-color: #FFF;
	border: 1px solid #F00;
	background-image: url(../../images/excla.png);
	background-repeat: no-repeat;
	background-position: 5px;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 3%;
}


.editFonts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	text-decoration: none;
}



.contentTitleBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	float: left;
	width: 96%;
	padding-left: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 45px;
	margin-bottom: 23px;
}


.editBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666;
	background-color: #FFF;
	float: left;
	height: 45px;
	width: 400px;
	padding-left: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 23px;
}
.topTitle {
	float: left;
	width: 100%;
}
.infoBox {
	float: left;
	width: 100%;
	margin-top: 5%;
}
h1 {
	float: left;
	width: 60%;
	font-size: 20px;
	font-family: "Raleway ExtraBold";
}
.searchBox {
	float: left;
	width: 28%;
	background-color: #FFF;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	-o-border-radius: 35px;
	-ms-border-radius: 35px;
	margin-top: 0.5%;
	margin-left: 3%;
}
.search {
	background-color: #FFF;
	float: left;
	height: 38px;
	width: 96%;
	padding-left: 4%;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	-o-border-radius: 35px;
	-ms-border-radius: 35px;
	-ms-border-radius: 35%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #999;
	border: 1px solid #D6D5D6;
}
.search:focus{
	border:none;
	outline:none;}


.proHolder {
	background-color: #FFF;
	padding: 3%;
	float: left;
	width: 90%;
	border: 1px none #A7AABA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #666;
	margin-right: 2.5%;
	margin-bottom: 5%;
}


.proHolder2{
	background-color: #FFF;
	padding: 3%;
	float: left;
	width: 40%;
	border: 1px none #A7AABA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #666;
	margin-right: 2.5%;
	margin-bottom: 5%;
	height: 200px;
}


.proTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	float: left;
	width: 100%;
	margin-top: 2%;
}


.proPhoto {
	float: left;
	width: 30%;
}

.proDetails {
	float: left;
	width: 67%;
	margin-top: 2%;
	line-height: 23px;
}


.proSections {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 30%;
	margin-bottom: 1%;
	font-size: 14px;
	font-weight: normal;
	color: #F90;
	margin-right: 1%;
}


.proPrice {
	font-family: "GOTH720L";
	font-size: 20px;
	font-weight: normal;
	color: #666;
	float: left;
	width: 100%;
	margin-top: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F90;
	border-bottom-color: #F90;
}


.proDetailsButt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	background-image: url(../images/searchIcon.png);
	background-repeat: no-repeat;
	background-position: 8px;
	float: left;
	width: 10%;
	background-color: #090;
	margin-top: 2%;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	padding: 2%;
}


.proDetailsButt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: 8px;
	float: left;
	width: 30%;
	background-color: #F90;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	padding: 2%;
	margin-left: 2%;
	text-decoration: none;
	text-align: center;
}


.proLink {
	text-decoration: none;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #090;
	float: left;
	width: 30%;
	padding: 2%;
	text-align: center;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
.proLink2 {
	text-decoration: none;
	color: #FFF;
	background-color: #333;
}


.saveButton {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	float: left;
	height: 45px;
	width: 100px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FD9802;
	margin-bottom: 23px;
	cursor: pointer;
}


**** Input File ********/

.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}
.custom-file-input{
	  float:left;
  clear:left;
  cursor: pointer;
  color:#FFF;
}
.custom-file-input::before {
	content: 'Select Photo';
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	border: 1px none #999;
	border-radius: 3px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	font-size: 13pt;
	color: #333;
	background-color: #D9D9D9;
	float: left;
	height: 25px;
	width: 50%;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}


.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}



.photoUploadButton{
	float: left;
	width: 95%;
	height: 35px;
	background-color: #333;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	cursor: pointer;
	font-size: 14px;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*********************/



table#pii tr:nth-child(odd)
{
background-color: #E5E5E5; 
color: #000000;
}

table#pii tr:nth-child(even) {
background-color: #F9F9F9; 
color: #000000;
-webkit-transition: all 400ms ease-in;
}

table#pii tr:hover{
	background-color: #FFDFFD;
	z-index: 20;
	-webkit-transition: all 300ms ease-in;
	-webkit-transform: scale(1);
	-ms-transition: all 300ms ease-in;
	-ms-transform: scale(1);
	-moz-transition: all 300ms ease-in;
	-moz-transform: scale(1);
	transition: all 300ms ease-in;
	transform: scale(1);
}



.mThead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	background-color: #343c49;
	float: left;
	width: 21%;
	text-align: left;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 3%;
}



.mTbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	float: left;
	width: 21%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCC;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding: 2%;
}

.tRowLines {
	font-weight: normal;
	float: left;
	width: 100%;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

.detail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #999999;
	float: left;
	width: 100%;
}
.detail2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FD9802;
	clear: left;
	float: left;
}
.addBut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	background-color: #393;
	padding: 1%;
	float: left;
	width: 20%;
	text-align: center;
}

.addBut2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;
	background-color: #393;
	padding: 1%;
	float: left;
	width: 100%;
	height: 40px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.printHolder {
	float: left;
	width: 96%;
	margin-left: 2%;
	margin-top: 2%;
	background-color: #FFF;
	padding: 2%;
}


orderDetailsInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	float: left;
	width: 100%;
	margin-top: 1%;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
}
.orderDetailsInfo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	float: left;
	width: 96%;
	margin-top: 1%;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D5D6;
}
.label1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333;
}
.orderDetailsInfo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	float: left;
	width: 96%;
	margin-top: 1%;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	margin-bottom: 3%;
}


.orderRows {
	float: left;
	width: 100%;
	padding-top: 1%;
	padding-bottom: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}


.totalInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	background-color: #090;
	float: left;
	width: 96%;
	padding: 2%;
	margin-top: 2%;
	text-align: right;
}
.totalInfo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	float: left;
	width: 96%;
	margin-top: 2%;
	padding-top: 2%;
	padding-bottom: 2%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}


h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: normal;
	color: #999;
	margin-top: 3%;
}
.recieptLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #F90;
	text-decoration: none;
	float: left;
	margin-top: 20%;
}

.print{
	float: left;
	margin-left: 1%;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #CCC;
	background-image: url(../icon/printIcon.png);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	vertical-align: middle;
	width: 20%;
	height: 25px;
	margin-top: 2%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	margin-bottom: 0.7%;
	text-decoration: none;
	background-color: #333;
	background-position: 6px;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 6%;
}


.settingsBox {
	float: left;
	width: 86%;
	margin-top: 2%;
	margin-left: 8%;
	overflow: scroll;
}

.accountBox {
	padding: 3%;
	float: left;
	width: 50%;
	background-color: #E6E4E8;
	margin-bottom: 2%;
}


.fName {
	font-size: 17px;
	float: left;
	width: 100%;
}

.editButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background-color: #704D91;
	padding: 2%;
	float: left;
	width: 10%;
	text-decoration: none;
	text-align: center;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}


.forms2{
	float:left;
width:50%;
}

.formFields {
	float: left;
	width: 97%;
	height: 45px;
	border: 1px solid #CCC;
	margin-bottom: 2%;
	padding-left: 2%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
}

.formFields2{
	float: left;
	width: 22%;
	height: 45px;
	border: 1px solid #CCC;
	margin-bottom: 2%;
	padding-left: 2%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	margin-right: 1%;
}
.form3{
float:left;

}


.saveButton {
	background-color: #704D91;
	float: left;
	width: 40%;
	height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #F1F1F1;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.saveButton2{
	background-color: #704D91;
	float: left;
	width: 95%;
	height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #F1F1F1;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.src {
	float: left;
	height: 30px;
	width: 100%;
	background-color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../icon/seacrhIcon2.png);
	background-repeat: no-repeat;
	background-position: left center;
	cursor: pointer;
}
.addRoom {
	float: left;
	width: 50%;
	margin-top: 2%;
}
.deleteAccount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	background-color: #F00;
	float: left;
	width: 30%;
	margin-left: 2%;
	padding: 2%;
	text-align: center;
	text-decoration: none;
}



.editAccount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFF;
	background-color: #093;
	float: left;
	width: 21%;
	padding: 2%;
	text-align: center;
	text-decoration: none;
	margin-left: 2%;
}
.erorr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #F00;
	float: left;
	width: 100%;
}
.amountLable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #333;
	float: right;
	width: 40%;
}
.amountLable1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	float: left;
}
.expired {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #F00;
	float: left;
	width: 100%;
	font-style: italic;
}

.editButt{
	float: left;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

.deleteButt{
	float: left;
	margin-left: 2%;
	width: 3%;
	margin-top: 15%;
}
.unavailable {
	float: left;
	width: 70%;
	margin-left: 10%;
	margin-top: 5%;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
}
